@charset "utf-8";
@font-face {
font-family: "bebasneue_bold";
src: url('assets/fonts/bold.eot');
src: url('assets/fonts/bebasneue_bold.otf') format('truetype'),
     url('assets/fonts/bebasneue_bold.woff') format('woff'),
     url('assets/fonts/bebasneue_bold.eot?#iefix') format('embedded-opentype'),
     url('assets/fonts/bebasneue_bold.svg#Gotham-Bold') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "neuton-extralight";
src: url('assets/fonts/neuton-extralight.eot');
src: url('assets/fonts/neuton-extralight.ttf') format('truetype'),
     url('assets/fonts/neuton-extralight.woff') format('woff'),
     url('assets/fonts/neuton-extralight.eot?#iefix') format('embedded-opentype'),
     url('assets/fonts/neuton-extralight.svg#jude-italic') format('svg');
font-weight: normal;
font-style: normal;
}
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6, a {
  font-family: "bebasneue_bold", Arial, sans-serif!important;
}
a:hover{
  color: rgba(230, 78, 62)!important;
}
#navigation{
	display: flex;
	flex-direction: column;
	list-style: none;
	position: fixed;
	top:200px;
	right: 20px;
}
#navigation li{
	margin: 0 0 15px 0;
}
/* MENU HAUT DE PAGE
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#logo{
  height: 50px;
}
#logo img{
	width: auto;
	height: 80%;
}

.menu_top{
  transition: 1s;
  background: #1a4458;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 90px 10px 50px;
  font-size: 24px;
}
.menu_top li{
  list-style: none;
  float: left;
  padding: 5px 10px;
}
.menu_top li a {
  text-decoration: none;
  color: #fff;
}

.menu_mobile{
  display: none;
}

.fa-twitter{
  border-left:#fff solid 1px!important;
  padding-left: 10px!important;
}

/* menu en colonne */
.menu {
  display: flex;
  justify-content: space-between;
}
.menu > li {
  position: relative;
  text-align: center;
  z-index: 1;
}
.menu a {
  display: block;
  text-transform: uppercase;
}

/* sous menu */
.menu ul {
  display: none;
  position: absolute;
  width: 100%;
  top: 100%;
}
.menu>li:hover ul {/* affichage du sous menu lors du survol sur l'item parent */
  display: block;
}
.menu ul li {
  background: #1a4458!important;
  padding: 0 10px!important;
  width: 150px!important;
}



/*
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#logo-mobile{
  display: none;
}
.parallax-wrapper {
  perspective: 1px;
  transform-style: preserve-3d;
  height: 100vh;
  overflow-x: hidden;
  overflow-y: scroll;
}

.background {
  background-position: center;
  background-size: cover;
  display: flex;
  flex: 1 0 auto;
  position: relative;
  z-index: -1;
  height: 100vh;
  width: 100vw;
  justify-content: center;
  align-items: center;
  transform: translateZ(-1px) scale(2);
}
.background--home {
  background-image: url("assets/images/home.jpg");
}

.background--spring {
  background-image: url("assets/images/specialites.jpg");
}

.background--summer {
  background-image: url("assets/images/expertise.jpg");
}

.background--fall {
  background-image: url("assets/images/lequipe.jpg");
}

.background--outils {
  background-image: url("assets/images/outils.jpg");
}

.background--conseils {
  background-image: url("assets/images/sereperer.jpg");
}

.background--contact {
  background-image: url("assets/images/contact.jpg");
}

.title {
  position: absolute;
  margin: 0;
  padding: 10px 0;
  top: calc(50% - 50px);
  width: 100%;
  left: 0;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 5px;
  color: white;
  font-size: 5rem;
  background: rgba(0, 0, 0, 0.4);
}
.intro{
  background: #fff!important;
  height: 120vh;
  color: #1a4458!important;
}
.season-desc .desc-wrapper{
  display: flex!important;
  justify-content: center!important;
  align-items: center!important;
  flex-direction: column!important;
}
.logo{
  width: 100%!important;
  display: flex;
  justify-content: center;
}
.season-desc {
  z-index: 1;
  position: relative;
  background: #1a4458;
  color: white;
  font-size: 1.1rem;
  letter-spacing: 2px;
  line-height: 2em;
  padding: 3rem;
  height: 100vh;
  margin: 0;
  display: flex;
}
.expertise_mobile{
  display: none;
}
.equipe{
  height: 120vh;
}
.season-desc-menu {
  height: 20vh!important;
  }
.season-desc .desc-wrapper {
  margin: auto;
  box-sizing: border-box;
}
.season-desc .season--title {
  text-align: center;
  font-size: 4rem;
  letter-spacing: 5px;
  text-transform: uppercase;
  margin: 20px 0;
}
.season-desc .season--about {
  margin-top: 50px;
  padding: 10px;
  text-align: justify;
}
footer{
  background-color: #fff;
}
footer p{
  text-align: center;
  font-size: 12px;
  color: #282E34!important;
  padding:5px 0;
}

h2 {
  font-size: 50px;
  margin-bottom: 0px;
  font-weight: 100;
}
p {
  font-size: 18px;
}
.transition {
  transition: .3s cubic-bezier(.3, 0, 0, 1.3)
}
.three .transition {
  transition: .7s cubic-bezier(.3, 0, 0, 1.3)
}
.five .transition {
  transition: .5s cubic-bezier(.3, 0, 0, 1.3)
}

.specialites{
  background-color: #fff;
  padding: 0 20px;
  height: 100vh;
  width: 100%;
}
.specialites h2{
  color: #1a4458!important;
}
.cover-spe{
  padding: 0!important;
}
.row-spe{
  display: flex;
  align-items: center;
}
.spe-titre{
  padding-right: 80px!important;
  text-align: justify!important;
}

/* --------- ACCORDEON SPES --------- */


.text {
  margin: 1rem 0;
  color:#1a4458!important;
}

.accordeon {
  margin: 2rem;
}

.accordeon_item {
  border-radius: 5px;
  margin-bottom: 0.5rem;
  width: 100%!important;
}

.active > .accordeon_title {
  border-radius: 5px 5px 0 0;
}
.active > .accordeon_title:after {
  transform: rotate(180deg);
  transition: all ease 0.2s;
}

.accordeon_title {
  position: relative;
  cursor: pointer;
  padding: 0.8rem;
  font-weight: bold;
  text-transform: uppercase;
  border-radius: 5px;
  width: 100%!important;
  color: #1a4458!important;
}
.accordeon_title:after {
  position: absolute;
  top: 17px;
  right: 10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 5px 0 5px;
  border-color: #1a4458 transparent transparent transparent;
  content: "";
  transition: all ease 0.2s;
}

.accordeon_content {
  padding: 0.8rem;
  box-shadow: inset 0 -3px #1a4458;
  border-radius: 5px;
}


/* --------- L'EQUIPE --------- */


a:link,
a:active,
a:visited{
  color:rgba(255,255,255,1);
}

a:hover{
  color:rgba(255,255,255,0.6);
}

.gray {
  color: #a5a5a5;
}

.team{
  margin:40px;
}

.team-member {
  margin: 15px 0;
  padding: 0;
}

.team-member figure {
  position: relative;
  overflow: hidden;
  padding: 0;
  margin: 0;
}

.team-member figure img {
  min-width: 100%;
}

.team-member figcaption p {
  font-size: 16px;
}

.team-member figcaption ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.team-member figcaption ul {
  visibility: visible;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

.team-member figcaption ul li {
  display: inline-block;
  padding: 10px;
}

.team-member h4 {
  margin: 10px 0 0;
  padding: 0;
}

.team-member figcaption {
  padding: 50px;
  color: transparent;
  background-color: transparent;
  position: absolute;
  z-index: 996;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.team-member figure:hover figcaption {
  visibility: visible;
  color: #fff;
  background: rgba(230, 78, 62, 0.9);
  /* Primary color, can be changed via colors.css */

  height: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.team-member figure:hover figcaption ul li a:hover {
  color: rgba(49, 49, 49, .97);
}

.team-member figure img {
  -webkit-transform: scale(1) rotate(0) translateY(0);
  -moz-transform: scale(1) rotate(0) translateY(0);
  -o-transform: scale(1) rotate(0) translateY(0);
  -ms-transform: scale(1) rotate(0) translateY(0);
  transform: scale(1) rotate(0) translateY(0);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.team-member figure:hover img {
  -webkit-transform: scale(1.1) rotate(1deg) translateY(12px);
  -moz-transform: scale(1.1) rotate(1deg) translateY(12px);
  -o-transform: scale(1.1) rotate(1deg) translateY(12px);
  -ms-transform: scale(1.1) rotate(1deg) translateY(12px);
  transform: scale(1.1) rotate(1deg) translateY(12px);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.formulaire{
  display: flex!important;
}
.remarque{visibility: hidden!important;}

.btn-primary{
  background-color: #111!important;
  border:none!important;
}
.btn-primary:hover{
  background-color: rgba(230, 78, 62)!important;
}
.tool a{
  color: #1a4458!important;
}
.tool a:hover{
  color: rgba(230, 78, 62)!important;
  text-decoration: none!important;
}
.tool{
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  height: 35vh;
  margin-right: 20px;
  margin-bottom: 20px;
  border-radius: 20px;
  box-shadow: 5px 5px 2px 1px rgba(0, 0, 0, .2);
}
.row_outils{
  display: flex;
  justify-content: center;
}

@media (max-width: 998px) and (orientation: portrait) {
  .title_home{
    background: none!important;
  }
  .nom{
    background: rgba(0, 0, 0, 0.4);
  }
  #logo-mobile{
    display: flex;
    justify-content: center;
  }
  #logo-mobile img{
    width: 20%!important;
    height: 20%!important;
  }
  .season-desc{
    padding: 0!important;
  }
  .background--contact {
    background-image: url("assets/images/contact-mobile.jpg");
  }
  .tool{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    height: 35vh;
    margin: 10px;
    border-radius: 20px;
  }
  .background--home {
    background-image: url("assets/images/home-mobile.jpg")!important;
    background-position: 50% 0!important;
    background-repeat: no-repeat!important;
    background-attachment: fixed!important;
    background-size:contain!important;
    height: 70vh!important;
  }
  .background{
    max-width: 100%!important;
    display: flex!important;
    justify-content: center!important;
    align-items: center!important;
  }
  .title{
    position: initial!important;
    margin: auto;
    padding: 10px 0;
    max-width: 50%;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 5px;
    color: white;
    font-size: 2em!important;
  }
  #intro{
    display: flex!important;
    justify-content: center!important;
    padding: 0 10px!important;
  }
  #intro logo{
    object-fit: contain!important;

  }
  #intro img{
    width: 50%!important;
    height: 50%!important;
    margin-top: 50px!important;

  }
  #intro p {
    margin: 20px 10px!important
    text-align: justify!important;
  }
  .expertise{
    display: none;
  }
  .expertise_mobile{
    display: block;
    display: flex;
    flex-direction: column;
    padding: 10px;
    text-align: justify;
  }
  .tool a {
    margin: 0!important;
    text-align: center!important;
  }
  .contact a {
    margin: 0!important;
  }


  /* MENU MOBILE
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
  .menu_ordi{
    display: none;
  }
  .menu_mobile {
    display: block;
  }

  @keyframes checked-anim {
      50% {
          width: 100%;
          height: 400px;
      }
      100% {
          width: 100%;
          height: 400px;
          border-radius: 0;
      }
  }
  @keyframes not-checked-anim {
      0% {
          width: 200px;
          height: 200px;
      }
  }
  li, a {
      margin: 75px 0 -55px 0;
      font-weight: 700;
      line-height: 1.8;
      text-decoration: none;
      text-transform: none;
      list-style: none;
      outline: 0;
      display: none;
  }
li {
      width: 230px;
      text-indent: 56px;
    }
a:focus {
      display: block;
      color: #333;
      background-color: #eee;
      transition: all .5s;
  }
  #trigger, #burger, #burger:before, #burger:after {
      position: absolute;
      top: 25px;
      left: 25px;
      background: #fff;
      width: 30px;
      height: 5px;
      transition: .2s ease;
      cursor: pointer;
      z-index: 10;
  }
  #trigger {
      height: 25px;
      background: none;
  }
  #burger:before {
      content: " ";
      top: 10px;
      left: 0;
  }
  #burger:after {
      content: " ";
      top: 20px;
      left: 0;
  }
  #menu-toggle:checked + #trigger + #burger {
      top: 35px;
      transform: rotate(180deg);
      transition: transform .2s ease;
  }

  #menu-toggle:checked + #trigger + #burger:before {
      width: 20px;
      top: -2px;
      left: 18px;
      transform: rotate(45deg) translateX(-5px);
      transition: transform .2s ease;
  }
  #menu-toggle:checked + #trigger + #burger:after {
      width: 20px;
      top: 2px;
      left: 18px;
      transform: rotate(-45deg) translateX(-5px);
      transition: transform .2s ease;
  }
  #menu_portable {
      position: absolute;
      margin: 0; padding: 0;
      width: 110px;
      height: 110px;
      background-color: #1a4458;
      border-bottom-right-radius: 100%;
      box-shadow: 0 2px 5px rgba(0,0,0,0.26);
      animation: not-checked-anim .2s both;
      transition: .2s;
      z-index: 9;
  }
  #menu-toggle:checked + #trigger + #burger + #menu_portable {
      animation: checked-anim 1s ease both;
  }
  #menu-toggle:checked + #trigger ~ #menu_portable > li, a {
      display: block!important;
  }
  [type="checkbox"]:not(:checked), [type="checkbox"]:checked {
      display: none;
  }

  /*
  –––––––––––––––––––––––––––––––––––––––––––––––––– */



  .season-desc {
    padding: 1.5rem 20px;
    font-size: 1rem;
    height: unset;
    min-height: 100vh;
  }
  .season-desc .season-title {
    font-size: 2.5rem;
    margin: 20px 0;
    letter-spacing: unset;
  }
  .season-desc .season-about {
    margin-top: 20px;
  }
}
